// COLORS
@import 'colors';

#wrap {
    width: 1100px;
    margin: 0 auto;
}

#external-events {
    float: left;
    width: 150px;
    padding: 0 10px;
    border: 1px solid #ccc;
    background: #eee;
    text-align: left;
}

#external-events h4 {
    font-size: 16px;
    margin-top: 0;
    padding-top: 1em;
}

#external-events .fc-event {
    margin: 10px 0;
    cursor: pointer;
}

#external-events p {
    margin: 1.5em 0;
    font-size: 11px;
    color: $blue-open-jujitsu-2;
}

#external-events p input {
    margin: 0;
    vertical-align: middle;
}

#calendar {
    float: right;
    width: 900px;
}